RubyGems Navigation menu

riot-datamapper 0.0.2

Riot Assertion Macros for DataMapper

Gemfile
          gem 'riot-datamapper', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install riot-datamapper -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Arthur Chiu

Owners:

Total downloads 4,946

For this version 966

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - August 15, 2011 (7.5 KB)
  2. 0.0.4 - July 18, 2011 (7 KB)
  3. 0.0.3 - July 15, 2011 (7 KB)
  4. 0.0.2 - July 15, 2011 (7 KB)
  5. 0.0.1 - July 13, 2011 (5 KB)